Groovy 1.7.0

## org.codehaus.groovy.runtime.dgmimpl
Class NumberNumberPlus.FloatLong

    java.lang.Object
      NumberNumberCallSite
          org.codehaus.groovy.runtime.dgmimpl.NumberNumberPlus.FloatLong

    class NumberNumberPlus.FloatLong
    extends NumberNumberCallSite

Constructor Summary
`NumberNumberPlus.FloatLong(CallSite site, MetaClassImpl metaClass, MetaMethod metaMethod, Class[] params, Object receiver, Object[] args)`

Method Summary
`Object` | `call(Object receiver, Object arg)`

Constructor Detail

### NumberNumberPlus.FloatLong

    public NumberNumberPlus.FloatLong(CallSite site, MetaClassImpl metaClass, MetaMethod metaMethod, Class[] params, Object receiver, Object[] args)

Method Detail

### call

    public final Object call(Object receiver, Object arg)

Copyright © 2003-2009 The Codehaus. All rights reserved.